SciQLOP - User story #1279
Epic story # 1166 (New): Récupération des données (CDAWeb)

Configuration du serveur CDAWeb
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour

Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 1 Module: SourceDeDonnees
Description

L'utilisateur peut configurer les paramétres de connexion relatifs & la base de données CDAWeb via un widget de connexion dédié
accessible depuis le menu contextuel du serveur de données

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 161 to 72

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
